RubyGems Navigation menu

Reverse dependencies for analytics-ruby 2.2.7